Subject: Ticket Assigned - order confirmation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:44:22 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order confirmation User                    Salam           05:26 PM, 22nd Feb                     User                             05:26 PM, 22nd Feb                     User                    I order the stuff cash deduct           05:26 PM, 22nd Feb                     User                    But got this msg that order is not confirmed           05:26 PM, 22nd Feb                     User                    Can u plz guide me will I get my order or not as cash is deducted from the account           05:26 PM, 22nd Feb                     User                    Hello anyone is here           05:28 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           05:31 PM, 22nd Feb                   krishan                   Thank you for your patience.           05:32 PM, 22nd Feb                   krishan       
             Please stay on hold while I retrieve the information.           05:32 PM, 22nd Feb                   krishan                   your order has been placed successfully and within 2-3 business days it will deliver to you           05:40 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:42 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:43 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140283